﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="task">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Viewing Access Not Removed Requests</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Viewing Access Not Removed Requests</h1>
        <p>You can view all the requests, which are not removed from the target systems, generated with <strong>Remove Access</strong> requests.&#160;</p>
        <p>To view access not removed requests, perform the following steps:</p>
        <ol>
            <li>
                <p>Select <strong>ARS &gt; Request Vs Actual &gt; Access Not Removed.</strong></p>
            </li>
            <li>
                <p>Enter the <strong>Request ID</strong> or <strong>Access Code</strong> in the search field and click Search.</p>
            </li>
            <li>
                <p>The&#160;<strong>Access Not Removed&#160;</strong>page displays the history of requests for which access was not removed based on your search criteria:</p>
            </li>
        </ol>
        <div class="table-wrap">
            <table style="width: 100%;margin-left: 0;margin-right: auto;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" class="TableStyle-Default-Table" cellspacing="0">
                <col style="width: 82.41px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 324.56px;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">
                            <p class="table-text">Columns</p>
                        </th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">
                            <p class="table-text">Description</p>
                        </th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Application</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the application name of the target system, for which the access is not removed.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Endpoint</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the endpoint details for which the remove request was generated.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Request ID</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the remove request identification number of the remove access request which is not removed from the target system.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Account</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the account name of the user requesting for remove access.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Access</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the access code/identification number, that was generated for removing the task from target system.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Owner</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the owner name, responsible for generation and approval of the request for removal. The owner name is a link drill-down to the &lt;user&gt;page.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">Details</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Click <strong>View</strong>&#160;to view the request details in the following tabs:</p>
                            <ol>
                                <li>
                                    <p><strong>Requested For &lt; User Name&gt; </strong>tab</p>
                                    <ul>
                                        <li>
                                            <p>Access Requested - Describes the reason for remove access requested.</p>
                                        </li>
                                        <li>
                                            <p>Type - Describes the type of requested access</p>
                                        </li>
                                        <li>
                                            <p>Justification - Describes the justification provided for not removing</p>
                                        </li>
                                        <li>
                                            <p>Requested For - In case if the request was submitted on behalf another user, this describes the user name for whom the request is being submitted.</p>
                                        </li>
                                        <li>
                                            <p>Requestor -&#160;In case if the request was submitted on behalf another user, this describes the user name of the request submitter.</p>
                                        </li>
                                        <li>
                                            <p>Start Date - Describes the request start date, when the request was submitted and task was generated.</p>
                                        </li>
                                        <li>
                                            <p>End Date -&#160;Describes the request end date, if the access was removed from the target system.</p>
                                        </li>
                                        <li>
                                            <p>Comments - Comments entered either while removing or discontinuing the request submitted.</p>
                                        </li>
                                    </ul>
                                </li>
                                <li>
                                    <p><strong>Task History&#160;</strong>tab</p>
                                    <ul>
                                        <li>
                                            <p>Access Requested -&#160;Describes the reason for remove access requested.</p>
                                        </li>
                                        <li>
                                            <p>Approver - Provides information about the user/owner approving the request.</p>
                                        </li>
                                        <li>
                                            <p>Requested For -&#160;In case if the request was submitted on behalf another user, this describes the user name for whom the request is being submitted.</p>
                                        </li>
                                        <li>
                                            <p>Request Submitted on - Describes the date and time, when the request was submitted.</p>
                                        </li>
                                        <li>
                                            <p>Due Date -&#160;Describes the date and time, when the request gets expired if access is not removed.</p>
                                        </li>
                                        <li>
                                            <p>Activity Type - Describes the activity last performed on the task/request.</p>
                                        </li>
                                        <li>
                                            <p>Status - Provides current status of the task/request.</p>
                                        </li>
                                        <li>
                                            <p>Comments -&#160;Comments entered either while removing or discontinuing the request submitted.</p>
                                        </li>
                                    </ul>
                                </li>
                            </ol>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </body>
</html>